## MateCanvasBpath MateCanvasBpath — Bezier path canvas item |

## Synopsis

    #include <libmatecanvas/libmatecanvas.h>

    struct              MateCanvasBpath;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----MateCanvasItem
                         +----MateCanvasShape
                               +----MateCanvasBpath

## Properties

      "bpath"                    MateCanvasPathDef*   : Read / Write

## Description

A canvas item type for creating a "path" from curve and line segments.

## Details

### struct MateCanvasBpath

    struct MateCanvasBpath;

This structure should not be accessed directly. Use the object's properties for querying or changing its parameters.

## Property Details

### The `"bpath"` property

      "bpath"                    MateCanvasPathDef*   : Read / Write

Pointer to a MateCanvasPathDef structure. This can be created by a call to `mate_canvas_path_def_new()`.

## See Also

MateCanvasPathDef